@charset "UTF-8";
/* style.css */

/**************
 *   common   *
 **************/
/* masthead.css 1.0.0 */
.yjmth {
  *height: 1%;
}
.yjmth img {
  vertical-align: middle;
  border: 0px;
}
.yjmth a {
  border: 0px;
}
div.yjmthproplogoarea {
  float: left;
}
div.yjmthloginarea {
  float: left;
  margin: 0px 0px 0px 3px;
  font-size: smaller;
  text-align: left;
  line-height: 110%;
}
div.yjmthcplogoarea {
  float: right;
}
div.yjmthcmnlnkarea {
  /* Without MacIE \*/
  float: right;
  /* */
  margin: 10px 3px 0px 0px;
  font-size: smaller;
  text-align: right;
  line-height: 110%;
}
br.yjmthclear {
  clear: both;
}
div.yjgrplink {
  text-align: right;
  font-size: smaller;
  line-height: 115%;
}
div#music div.yjmthloginarea {
  margin-top: 16px;
  margin-left: 7px;
}
div#music div.yjmthcmnlnkarea {
  margin-top: 26px;
}
div#music div.yjmthcplogoarea {
  margin-top: 14px;
}
#masthead {
  width: 100%;
  height: 41px;
  /* needed when using the safari hack */
  margin: 4px auto 10px auto;
  text-align: left;
}
#masthead strong {
  font-weight: bold;
}
#masthead:after {
  content: ".";
  display: block;
  position: relative;
  /*works better in IE5.5 or float in float situations */
  height: 0;
  clear: both;
  visibility: hidden;
}
/* hide from ie/mac  needed for IE \*/
* html #masthead {
  height: 1%;
}
* html #masthead .yjmth {
  margin: 0;
  padding: 0;
}
/**/
/* ie/mac \*/
/*/
#masthead {
	display: inline-table;
}
/**/
@media print {
  div.yjmthloginarea {
    display: none;
  }
}
/* emg.css 1.0.0 */
#emg,
#emg2,
#emg3 {
  margin-bottom: 10px;
  text-align: center;
}
#emg2 br {
  display: none;
}
#emg table,
#emg2 table,
#emg3 table {
  margin: 0 auto;
  text-align: left;
}
/* ie/mac \*/
/*/
#emg,
#emg2 {
	margin-left: 120px;
}
#emg3 {
	margin-left: 235px;
}
/**/
/* breadcrumbs.css 1.0.0 */
#yjBreadcrumbs {
  margin-bottom: 10px;
  padding-left: 7px;
}
/* uft.css 1.0.0 */
#uft {
  padding: 10px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
}
/* footer.css 1.0.0 */
#footer {
  text-align: center;
}
#footer address {
  padding: 10px 0 15px;
  font-size: small;
  line-height: 1.4;
}

/**************
 *   index    *
 **************/
body{
	font-family:"MS PGothic","Osaka",Arial,sans-serif;
	background:#b9de56 url(http://i.yimg.jp/images/loco/pc/campaign/otoku/bg_wrapper.png) repeat-x 0 top;
	color:#666666;
}
#emg {
  margin-bottom: 30px;
}
#contents{
	background:#ffffff;
}
#footer{
	background:#ffffff;
	color:#000000;
}
.pagetitle{
	position:relative;
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/bg_h1_2.png) no-repeat 0 0;
	height:425px;
	margin-bottom:33px;
	text-indent:-9999px;
}
.head_txt{
	font-size:small;
	text-align:right;
	padding-right:4px;
	color:#ede7e3;
}
/* title h2 */
.h2_title{
	margin-bottom:10px;
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/bg_h2.png) no-repeat 0 0;
	width:889px;
	height:68px;
/*	overflow:hidden;*/
	padding:5px 0 0 7px;
}
h2{
	height:60px;
/*	overflow:hidden;*/
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/sp_h2_2.png) no-repeat;
	text-indent:-9999px;
}
.h2_about{background-position:0 0; width:253px;}
.h2_entry{position:relative;background-position:0 -60px; width:633px;}
.h2_special{background-position:0 -120px; width:652px;}
.h2_genre{background-position:0 -180px; width:541px;}
.h2_area{background-position:0 -240px; width:652px;}
.h2_search{background-position:0 -300px; width:652px;}
.h2_detail{background-position:0 -360px; width:266px;}
/* title h3 */
h3{
	height:62px;
	margin-left:27px;
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/sp_h3.png) no-repeat;
	text-indent:-9999px;
}
.h3_about{background-position:0 0; width:804px;}
.h3_entry{background-position:0 -186px; width:837px; height:90px;}
.h3_genre{background-position:0 -124px; width:363px;}

h3.yjPofeeH3{height:auto; margin-left:0; background:none; text-indent:0;}

.block{
/*	overflow:hidden;*/
	margin-bottom:40px;
	padding:0 27px 0;
}
.inblock{
	float:left;
}
.gopatetop{
	margin:10px 10px 0;
	text-align:right;
}
/* about */
.about{
	margin:0 7px;
	width:882px;
	overflow:hidden;
}
.about .inblock{
	margin:0 2px;
	width:289px;
}
.about dl{
	position:relative;
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/bg_about.png) no-repeat;
	height:215px;
	text-indent:-9999px;
}
.about dl.about01{background-position:0 0}
.about dl.about02{background-position:-295px 0}
.about dl.about03{background-position:-587px 0}
.about dt{
	height:130px;
}
.about dd{
	height:83px;
}
.about dd a{
	width:200px;
	height:55px;
	display:block;
	margin:14px 0 0 73px;
	overflow:hidden;
}
.about dl.about01 dd a{background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/btn_about01.png) no-repeat;}
.about dl.about02 dd a{background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/btn_about02.png) no-repeat;}
.about dl.about03 dd a{background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/btn_about03.png) no-repeat;}
/* entry */
.entry{
	background:#fdfccc;
	width:875px;
	padding:14px 0 10px;
	margin:0 auto 14px;
}
.entry .h4_title{
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/bg_h4_entry.png) no-repeat 0 bottom;
	margin:0 14px 12px;
	height:56px;
	padding-left:5px;
	text-indent:-9999px;
}
.entry h4{
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/sp_h4_entry.png) no-repeat;
	height:42px;
}
.entry .h4_entry01{background-position:0 0; width:815px;}
.entry .h4_entry02{background-position:0 -42px; width:815px;}
.entry .h4_entry03{background-position:0 -84px; width:549px;}
.entry .h4_entry04{background-position:0 -126px; width:575px;}
.entry .h4_entry05{background-position:0 -168px; width:825px;}
.entry dl{
	overflow:hidden;
}
.entry dt{
	float:left;
	width:320px;
	text-align:right;
}
.entry dd{
	float:right;
	width:540px;
	text-align:left;
}
.entry p{
	margin-right:30px;
}
.entry_note{
	/*font-size:small;*/
	margin:10px 10px 15px 82px;
	font-weight:bold;
}
.entry dd p em{
	font-weight:bold;
}
.entry.end{margin-bottom:0;}
/* special */
.special{
	overflow:hidden;
	width:858px;
	margin:0 0 15px 27px;
}
.special .inblock{
	width:280px;
	padding:10px 5px 0 0;
	_height:80px;
	min-height:80px;
}
.special_img{
	float:left;
	width:80px;
	height:80px;
}
.special ul{
	width:180px;
	margin-left:90px;
	_height:80px;
	min-height:80px;
	line-height: 1.3;
}
.special li{
	width:170px;
	font-size:85%;
}

.special02_line{
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
	margin:0 27px 10px 27px;
}
.special02{
	width:831px;
}
.special02 .inblock{
	overflow:hidden;
	float:none;
}
.special02 ul{
	width:383px;
	margin-right:15px;
	line-height: 1.3;
	float:left;
}
.special02 li{
	width:380px;
	font-size:85%;
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/list_genre.png) no-repeat left center;
	line-height:1.2;
	min-height:10px;
	_height:10px;
	padding-left:15px;
	margin-bottom:5px;
}
.mrg_b10{margin-bottom:10px;}

.special_link{
	margin:0 10px;
	padding-top:5px;
	border-top:1px dotted #ccc;
	text-align:right;
}
.special_link a{
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/list_special.png) no-repeat left center;
	padding-left:21px;
	_height:24px;
	min-height:24px;
	display:inline-block;
}
/* genre */
.genre{
	margin-left:58px;
	width:830px;
	overflow:hidden;
}
.genre .inblock{
	width:204px;
}
.genre dl{
	width:195px;
}
.genre dt{
	margin-bottom:10px;
}
.genre dt a{
	background:url(http://i.yimg.jp/images/loco/pc/images/nav_spotGenre.png) no-repeat;
	width:139px;
	height:65px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.genre dt a.genre01{background-position:0 0;}
.genre dt a.genre02{background-position:-145px 0;}
.genre dt a.genre03{background-position:-290px 0;}
.genre dt a.genre04{background-position:-435px 0;}
.genre dt a.genre01:hover{background-position:0 -65px;}
.genre dt a.genre02:hover{background-position:-145px -65px;}
.genre dt a.genre03:hover{background-position:-290px -65px;}
.genre dt a.genre04:hover{background-position:-435px -65px;}
.genre dd {
	margin-left:5px;
}
.genre li{
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/list_genre.png) no-repeat left center;
	padding-left:15px;
	line-height:1.2;
	margin-bottom:5px;
}
/* area */
.area{
	width:750px;
	margin:0 auto;
}
.area th{
	font-weight:bold;
	width:8em;
	padding:5px 0;
}
.area td{
	padding:5px 0;
}
/* search */
.search{
	width:580px;
	margin:0 auto;
	padding-top:10px;
}
.search div{
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/icon_search.png) no-repeat 0 2px;
	height:28px;
	position:relative;
}
.search button{
	position:absolute;
	top:0;
	left:465px;
	width:101px;
	height:28px;
	background-image:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/btn_search.png);
	border:0 solid;
	text-indent:-9999px;
}
#search_txt{
	position:absolute;
	top:1px;
	left:30px;
	width:420px;
	background:#fff9c4;
	border:1px solid #b7b7b7;
	padding:2px 5px;
}
.yjAutoFormHintOn{
	color:#999;
}
/* check */
.check{
	background:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/bg_check.png) no-repeat;
	width:899px;
	height:169px;
	position:relative;
	margin:0 auto 40px;
}
.check .check_text01,
.check .check_text02,
.check .check_btn{
	position:absolute;
}
.check .check_text01{left:205px; top:17px;}
.check .check_text02{left:276px; top:138px;}
.check .check_btn{left:201px; top:54px;}
/* detail */
.detail{
	width:850px;
	margin:0 auto;
	color:#333333;
}
.detail th{
	border:1px solid #d1ca85;
	font-weight:bold;
	text-align:center;
	padding:3px;
}
.detail thead th{
	color:#ffffff;
	background:#996633 url(http://i.yimg.jp/images/loco/pc/campaign/otoku/bg_detail_th.png) repeat-x top;
}
.detail tbody th{
	width:30%;
	color:#663300;
	background:#f7e6a3;
}
.detail tbody td{
	border:1px solid #d1ca85;
	width:35%;
	background:#f3f2c2;
	font-size:small;
	padding:10px;
}
.detail .txt_day{
	color:#ff6600;
	font-weight:bold;
	text-align:center;
}
.detail .txt_point{
	color:#669900;
	font-weight:bold;
	text-align:center;
}
.detail ul li{
	margin: 0 0 0 1em;
	list-style-image:url(http://i.yimg.jp/images/loco/pc/campaign/otoku/list_detail.gif);
}
/* footer */
#relatedlinks{
	width:600px;
	background:#eaf6c5;
	border:1px solid #b3d849;
	margin:0 auto;
	padding:18px 0;
}
#relatedlinks a{
	margin:0 10px;
}
.share{
	width:750px;
	margin:0 auto;
	padding:35px 0 30px;
}


.txt_chare{
	float:left;
	width:500px;
	padding:6px 30px 0 0;
}

.shareBtn{
	width:210px;
	float:right;
}

.info{ background-color:#FFFFCC; border: 2px solid #F00; margin: 10px auto 30px; padding: 10px; color:#333; text-align:center;}



/* mtf1110 */
.mtf1110 {
	width: 893px;
	margin: 0 auto 33px;
	background: #f3f2c2 url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_ct.png) repeat-y 0 0;
}
.mtf1110 h2 {
	width: 703px;
	height: 42px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_h2.png);
}
.mtf1110 p {
	margin-left: 55px;
}
.mtf1110 p.notes {
	font-size: 80%;
}
.mtf1110 .secHd {
	position: relative;
	background: #f3f2c2 url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_hd.png) no-repeat 0 0;
	padding: 10px;
}
.mtf1110 .secHd span {
	position: absolute;
	top: -17px;
	left: 718px;
	width: 189px;
	height: 69px;	
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/baloon_1.png) no-repeat 0 0;
}
*html .mtf1110 .secHd span {
	left: 708px;
}
.mtf1110 .lead {
	min-height: 67px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg.png) no-repeat 790px 0;
}
*html .mtf1110 .lead {
	height: 67px;
}
.mtf1110 .secCt {
	padding-bottom: 5px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_ft.png) no-repeat 0 100%;
}
*html .mtf1110 .secCt {
	padding-bottom: 15px;
}
.mtf1110 dl {
	float: left;
	width: 400px;
	padding: 10px;
	height: 84px;
	margin: 0 0 12px 17px;
	background: #fff url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_dl_bg.png) no-repeat 0 0;
}
*html .mtf1110 dl {
	margin: 0 0 12px 10px;
}
.mtf1110 .list01 dt {
	width: 401px;
	height: 54px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_sp_dt.png) no-repeat 0 0;
	text-indent: -9999px;
}
.mtf1110 .list02 dt {
	width: 401px;
	height: 54px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_sp_dt.png) no-repeat 0 -59px;
	text-indent: -9999px;
}
.mtf1110 .list03 dt {
	width: 401px;
	height: 54px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_sp_dt.png) no-repeat 0 -118px;
	text-indent: -9999px;
}
.mtf1110 .list04 dt {
	width: 401px;
	height: 54px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_sp_dt.png) no-repeat 0 -178px;
	text-indent: -9999px;
}
.mtf1110 dl img {
	vertical-align: middle;
}
.mtf1110 select {
	width: 130px;
	background: #f3f2c2;
	border: 1px solid #b7b7b7;
	vertical-align: middle;
}
.mtf1110 input {
	background: #f3f2c2;
	vertical-align: middle;
}
.mtf1110 #m2fuser {
	width: 100px;
	border: 1px solid #b7b7b7;
}
a.send_btn {
	display: block;
	width: 278px;
	height: 39px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/pl_send.png) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}


#mtfMsg {
	background: #8CBA1C;
}
#mtfMsg .box{
	padding: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
    -webkit-border-top-left-radius: 20px;  
    -webkit-border-top-right-radius: 20px;  
    -moz-border-radius-topleft: 20px;  
    -moz-border-radius-topright: 20px;
	background: #fff;
}
#mtfMsg h1 {
	display: none;
}
#mtfMsg p {
	line-height: 1.5;
	text-align: center;
}
#mtfMsg .msg {
	margin: 2.5em 10px;
	font-size: 115%;
	color: #333;
}
#mtfMsg .msg .alert {
	color: #f00;
	font-weight: bold;
}
#mtfMsg .msg .notes {
	font-size: 86%;
}
#mtfMsg .msg span {
	margin: 0 .5em;
	font-weight: bold;
	font-size: 115%;
	color: #000;
}
.yjMainGrid .nav {
	margin: 0 0 10px;
	line-height: 2;
	text-align: center;
	background: #fff;
}


.yjChviewWrap {
  padding-top: 10px;
  text-align: center;
}
.yjChview{
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #e7e7e7;
  background: #f9f9f9;
  text-align: center;
}
.yjChview dl, .yjChview dd, .yjChview p { margin: 0; }
.yjChview dl dt, .yjChview dl dd {
  display: inline;
  font-size: 14px;
  line-height: 1.2em;
}
.yjChview dl dt{
  padding-right: 0.2em;
}
.yjChview dl dd span {
  font-weight: bold;
}
.yjChview dl dd:after {
  content: "\ff5c";
}
.yjChview dl dd.end:after {
  content: "";
}



/* spAcc */
.spAcc {
	width: 893px;
	margin: 0 auto 33px;
	background: #f3f2c2 url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_ct.png) repeat-y 0 0;
}
.spAcc .secHd {
	position: relative;
	background: #f3f2c2 url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_hd.png) no-repeat 0 0;
	padding: 10px;
	text-align: center;
}
.spAcc h2 {
	width: 870px;
	height: 56px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spAcc_ttl.png);
}

.spAcc .secCt {
	position: relative;
	min-height: 273px;
	padding: 0 20px 5px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_ft.png) no-repeat 0 100%;
}
*html .spAcc .secCt {
	min-height: 273px;
}
.spAcc .cap {
	position: absolute;
	top: 0;
	right: 0; 
	width: 386px;
	height: 273px;
}
.spAcc p {
	width: 484px;
}

.spAcc .box {
	width: 458px;
	padding: 10px;
	border: 1px solid #fbdec8;
	background: #fff;
}
.spAcc .box dl {
	position: relative;
}
.spAcc .box dt {
	width: 300px;
	height: 16px;
	margin: 0 0 5px 91px;
	text-indent: -9999px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spAcc_qrTtl.png) no-repeat 0 0;
}
.spAcc .box dd.link {
	margin: 0 0 0 91px;
}
.spAcc .box dd.link img {
	margin: 0 3px 0 0;
}
.spAcc .box .notes {
	font-size: 85%;
}
.spAcc .box dd.qr {
	position: absolute;
	top: 0;
	left: 0;
}


/* spApp */
.spApp {
	width: 893px;
	margin: 0 auto 33px;
	background: #f3f2c2 url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_ct.png) repeat-y 0 0;
}
.spApp .secHd {
	position: relative;
	background: #f3f2c2 url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_hd.png) no-repeat 0 0;
	padding: 10px;
	text-align: center;
}
.spApp h2 {
	width: 870px;
	height: 56px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spApp_ttl.png);
}

.spApp .secCt {
	position: relative;
	padding: 0 20px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku1111/mtf_bg_ft.png) no-repeat 0 100%;
}

.spApp .lead {
	margin-bottom: 5px;
}
.spApp .boxTran {
	float: left;
	margin: 0 0 10px;
	position: relative;
}
.spApp .boxMap {
	float: right;
	position: relative;
}
.spApp .boxTran,
.spApp .boxMap {
	width: 396px;
	padding: 10px;
	border: 1px solid #bedb71;
	background: #def4a4;
}
.spApp .boxTran dt {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 125px;
	height: 25px;
	margin: 0 0 5px;
	text-indent: -9999px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spApp_tranTtl.png) no-repeat 0 0;
}
.spApp .boxTran dd.lead {
	width: 259px;
	margin: 0 0 5px 135px;
	font-size: 80%;
}

.spApp .boxTran dd.link1 {
	position: relative;
	width: 396px;
	height: 111px;
	margin: 0 0 10px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spApp_tranQrAnd.png) no-repeat 0 0;
	text-indent: -9999px;
}
.spApp .boxTran dd.link1 a {
	position: absolute;
	top: 11px;
	left: 192px;
	display: block;
	width: 191px;
	height: 89px;
}
.spApp .boxTran dd.link2 {
	position: relative;
	width: 396px;
	height: 111px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spApp_tranQrIP.png) no-repeat 0 0;
	text-indent: -9999px;
}
.spApp .boxTran dd.link2 a {
	position: absolute;
	top: 11px;
	left: 192px;
	display: block;
	width: 191px;
	height: 89px;
}

.spApp .boxMap dt {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 125px;
	height: 25px;
	margin: 0 0 5px;
	text-indent: -9999px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spApp_mapTtl.png) no-repeat 0 0;
}
.spApp .boxMap dd.lead {
	width: 259px;
	margin: 0 0 5px 135px;
	font-size: 80%;
}

.spApp .boxMap dd.link1 {
	position: relative;
	width: 396px;
	height: 111px;
	margin: 0 0 10px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spApp_mapQrAnd.png) no-repeat 0 0;
	text-indent: -9999px;
}
.spApp .boxMap dd.link1 a {
	position: absolute;
	top: 11px;
	left: 192px;
	display: block;
	width: 191px;
	height: 89px;
}
.spApp .boxMap dd.link2 {
	position: relative;
	width: 396px;
	height: 111px;
	background: url(http://i.yimg.jp/images/loco/pc/campaign/otoku2012/spApp_mapQrIP.png) no-repeat 0 0;
	text-indent: -9999px;
}
.spApp .boxMap dd.link2 a {
	position: absolute;
	top: 11px;
	left: 192px;
	display: block;
	width: 191px;
	height: 89px;
}
.spApp .notes {
	margin: 0 0 10px;
	padding: 3px 5px;
	clear: both;
	font-size: 75%;
	background: #fafae4;
}
.spApp .notes ul,
.spApp .notes dl,
.spApp .notes p{
	margin: 0 0 5px;
}
.spApp .notes dt {
	font-weight: bold;
}

.spAcc .box dd.link {
	margin: 0 0 0 91px;
}
.spAcc .box dd.link img {
	margin: 0 3px 0 0;
}
.spAcc .box .notes {
	font-size: 85%;
}
.spAcc .box dd.qr {
	position: absolute;
	top: 0;
	left: 0;
}


/*== clearfix rules(float clear hack) ==*/
.cf:after{content: "."; display: block; height:0; clear:both; visibility:hidden;}
.cf{zoom:1;}
/*== clearfix rules(float clear hack) ==*/



